# Gimp.param_spec_array

    @accepts(unicode, unicode, unicode, GObject.ParamFlags)
    @returns(GObject.ParamSpec)
    def param_spec_array(name, nick, blurb, flags):
        # Python wrapper for gimp_param_spec_array()

Creates a new #GimpParamSpecArray specifying a [type@Array] property.

See g_param_spec_internal() for details on property names.

Since 3.0

name

  Canonical name of the property specified.

nick

  Nick name of the property specified.

blurb

  Description of the property specified.

flags

  Flags for the property specified.

Returns